@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

*{
    margin: 0px;
    padding: 0px;
} 
ul{
    margin: 0px;
    padding: 0px;
}
ol{
    margin: 0px;
    padding: 0px;
}
body{
    padding: 0px;
    margin: 0px;
     font-family: "Quicksand", sans-serif;
     font-size: 16px;
     font-weight:400 ;
}
.navbar-brand {
    height: 100%;
    object-fit: cover;

}
.navbar-brand img {
    width: 84px;
    height: 84px;
    
}

.nav-item a{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    justify-content: center;
    text-align: center;
    padding: 0px 17px !important;
    transition: 0.3s all ease-in-out;

}

.nav-item.active a, .nav-item a:hover{
     color: #A93D3D;
     font-weight: 700;
     font-size: 16px;
}
.btn{
    border-radius: 30px;
    background: linear-gradient(to right,  rgba(184,116,112,1) 1%,rgba(140,76,72,1) 100%);
    color: #fff;
    padding:12px 23px;
    font-size: 16px;
    

}
.btn:hover{
    border: 1px solid  #340906;
    background: #fff;
    color: #340906;
}
.navbar-nav .btn{
    display: none;
    text-align: center;
}

.navbar-collapse{
   align-items: center;
    flex-grow: 0;
  
}
/* banner section  */
.carousel-indicators{
    position: absolute;
}
.banner-sec{
    background-repeat: no-repeat;
    background-size: cover;
    height: 588px;
    width: 100%;
}

.banner-text h2{
    font-size: 60px;
    font-weight: 700;
    color:#ffffffc4;
    padding-bottom: 25px;
   
}
.banner-text p{
    font-size: 16px;
    font-weight: 400;
    color:#ffffffc4;
    padding: 0px 0px 10px 0px;
}
.banner-btn {
    font-size: 16px;
    font-weight: 600;
    color: #340906;
    text-decoration: none;
    border-radius: 30px;
    border: 1px solid #fff;
    background-color: #ffffffc4;
    padding: 15px 30px;
    display: inline-block;
}
.banner-btn:hover{
    color: #fff;
    background: #72241f;
    border: 1px solid #fff;
}
.banner-text-area{
    padding-bottom: 80px;
}
.banner-text{
    animation-name:fadeInUp;
    animation-duration: 2s;
    animation-fill-mode: both;
}
.banner-inner-img{
    width: 600px;
    height: 660px;
    object-fit: cover;
    text-align: right;
    
}
.banner-inner-img img{  
    margin-top:88px ;
}
.carousel-control-next-icon{
    background-image: none;
}
.carousel-control-prev-icon {
    background-image: none;
}


  .btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 10px;
	right: 20px;
	font-size: 40px;
	display: flex;
  z-index: 99;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 28px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}
  .btn-whatsapp-pulse-border {
    bottom: 115px;
    right: 6px;
    animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
	content: "";
	position: absolute;
	border-radius: 50%;
	padding: 25px;
	border: 5px solid #25d366;
	opacity: 0.75;
	animation-name: pulse-border;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}


@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
/* banner section close  */
/* our categories section  */
.our-categories{
    padding: 40px 0px;
    text-align: center;
}


.categories-img img:hover{
    transition:all 0.3s ease-in-out;
    scale:1.1;

    
}
.cate-icon-img {
    border: 1px solid #340906;
    background-color: #fff;
    border-radius: 50%;
    padding: 20px 0px;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 130px;
    height: 130px;
}
.cate-icon-img img{
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.categories-text{
    width: 100%;
}
.categories-box1{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}
.categories-hd h2{
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 30px;
     display: flex;
     text-align: center;
     padding-top: 30px;
     
}
.categories-text p{
    padding-top: 20px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
/* our categories section close  */
/* collection by lamaa  */
.collection-text a{
    text-decoration: none;
    color: #000;
}
.collection-img{
    overflow: hidden;
}
.collection-img img{
    width: 100%;
   transition: all 0.3s ease-in-out;
}
.collection-img img:hover{
    scale: 1.1;
}

.collection-text{
    padding: 10px;
}
.collection-text p span{
    text-decoration: line-through;
    color: #908e8e;
    font-size: 14px;
    font-weight: 600;
    margin-left: 5px;
}
.color span{
    height: 15px;
    width: 15px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 10px;

} 
.color .color-1{
    background: #72925F;
}
.color .color-2{
    background: #6D333B;
}
.color .color-3{
    background: #748EB8;
}
.color .color-4{
    background: #79782A;
}
.color .color-5{
    background: #5F4A80;
}
.color .color-6{
    background: #E5D14E;
}
.color .color-7{
    background: #DF794C;
    
}
.color .color-8{
    background: #000;
}

.color .color-9{
    background: #182FC3;
}

.color .color-10{
    background: #A43232;
}
.color .color-11{
    background: #D5A816;
}
.color .color-12{
    background: #772F9C;
}

 .coll-lama{
    background: #fff;
    color: #000;
    margin-left: 10px;
    border-radius: 30px !important;
    padding: 10px 26px;
        border: 1px solid #904242;
        font-weight: 600;
        font-size: 18px;
}
.nav-pills .nav-link.active{
    background:linear-gradient(to right,  rgba(184,116,112,1) 1%,rgba(140,76,72,1) 100%) ;
    color: #fff;
}
.coll-lama:hover{
    background:#904242;
    color: #fff;
    border: 1px solid #904242;
}

.nav-pills{
    justify-content: center;
     display: flex;
     text-align: center;
 
}
.coll-lama-text{
    width: 100%;
    display: block;
}
.coll-lama-text h2{
    font-size: 36px;
    font-weight: 600;
   justify-content: center;
     display: flex;
     text-align: center;
     margin-bottom: 20px;
     padding-top: 38PX;
}
.coll-lama-text p{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.collection-text h3{
    font-size: 20px;
    font-weight: 600;
  margin-bottom: 5px !important;
  
}
.collection-text p{
    font-size: 19px;
    font-weight: 700;
     margin-bottom: 5px !important;
}
.coll-btn:hover{
    background:linear-gradient(to right,  rgb(203, 139, 135) 1%,rgba(140,76,72,1) 100%) ;
    color: #fff;
}
.coll-btn{
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    padding: 10px 20px;
    background:#ffff; 
    color:#340906;
    border: 1px solid #340906;
    display: inline-block;
}
.collection-box{
    margin: 30px 0px 10px 0px;
}
.more-btn{
     text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    padding: 15px 28px;
    background: linear-gradient(to right,  rgb(203, 139, 135) 1%,rgba(140,76,72,1) 100%); 
    color:#fff;
    margin: 30px 0px;
    border: 1px solid #672222;
}
.more-btn:hover{
    background: #fff;
    color: #672222;
    border-radius: 30px;
    border: 1px solid #672222;
    font: 16px;
    font-weight: 600;
}
/* collection by lamaa close  */
/* new collection section  */
.new-collection{
    padding: 20px 0px;
   
}
.sub-banner-sec{
    background-image: url(../images/banner-img-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    
}
.sub-banner-sec-1{
    background-image: url(../images/banner-img-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
   
}

.sub-banner-text h3{
    font-size: 36px;
    font-weight: 600;
    color: #ffffffc4;
    padding-left: 20px;
    padding-bottom: 20px;
}
.sub-banner-text a{
    font-size: 16px;
    font-weight: 600;
    color:#ffffffc4;
    border: 1px solid #fff;
    text-decoration: none;
}
.new-btn{
     border-radius: 30px;
    padding: 10px 20px;
    margin-left: 20px;
    margin-top: 10px;
}
.new-btn:hover{
    border-radius: 30px;
    color: #672222;
    background: #fff;
    border: 1px solid  #672222;
}

/* new collection section close  */
/* best selling product section  */
.best-selling{
    padding: 30px 0px;
}
.best-sell-img{
    overflow: hidden;
}
.best-sell-img img{
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.best-sell-img img:hover{
    scale: 1.1;
    overflow: hidden;
}

.best-selling-hd h3{
    font-size: 36px;
    font-weight: 700;
  text-align: center;
  padding: 30px 0px;
}
.best-sell-text h4{
    font-size: 20px;
    font-weight: 600;
   margin-bottom: 5px;
}
.best-sell-text p{
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 5px;
}
.best-sell-text{
    padding-top: 10px;
}
.best-sell-text a{
    text-decoration: none;
    color: #000;
}

/* best selling product section close  */
/* testimonial section  */
.testimoial{
   background: linear-gradient(to bottom,  rgba(176,125,123,1) 0%,rgba(144,66,66,1) 100%);

    padding: 30px 0px 60px 0px
}
.test-text-hd h2{
    font-size: 36px;
    font-weight: 700;
    color: #ffffffc4;
    padding: 30px 0px 60px 0px;
    text-align: center;
}
.test-box{
    border-radius: 15px;
    background: #ffff;
    position: relative;
    padding: 30px;
}
.test-box h3{
    font-size: 18px;
    font-weight: 700;
  text-align: center;
}
.test-img{
    width: 100%;
    margin-bottom: 10px;
}
.pic{
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 50%;
    margin: auto;
    position: relative;
    margin-top: -68px;
}
.pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testi-description{
    width: 100%;
    text-align: center; 
    position: relative;

}
.testi-description::after{
    content: '';
    background-image: url(../images/quote-left.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 24px;
    height: 20px;
    left: 0px;
    top: -21px;
    
}
.testi-description::before{
    content: '';
    background-image: url(../images/quote-right.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 24px;
    height: 20px;
    right: 0px;
    bottom: -10px;
    
}
.testimonial .item{
    padding: 40px 0px;
}
.testi-description p{
    margin: 0;
}

.test-img p{
    font-size: 14px;
    font-weight: 400;
}

.quote .quote-icon-right{
    text-align: end;
 
}
/* testimonial section close  */
/* contact section  */
.textarea-msg-box{
    resize: none;
    padding: 20px 34px;
    border-radius: 35px !important;
}
.contact{
    padding: 60px 0px;
}
.cont-text{
    padding-right: 40px;
}
.cont-text h2{
    font-size: 42px;
    font-weight: 700;
    color: #672222;
}
.cont-text p{
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
    padding: 10px 10px 10px 0px;
}
.form-control{
    border: 1px solid  #904242;
    font-size: 20px;
    font-weight: 600;
    padding: 19px 28px;
    border-radius: 46px;
  
}
.dropdown-toggle::after {
    position: absolute;
    right: 17px;
    top: 27px;
}
.btns{
       border: 1px solid  #904242;
    font-size: 18px;
    font-weight: 600;
    padding: 19px 28px;
    text-align: justify;
    width: 100%;
    color: #63615f;
    background: #ffff;
    border-radius: 46px;
}
.msg-btn{
    width: 100%;
    padding: 15px 15px;
    border-radius: 30px;
    background: #904242;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border: 1px solid  #904242;
}
.msg-btn:hover{
    background: #fff;
    color: #672222;
}
.dropdown-menu{
    font-size: 16px;
    font-weight: 600;
    color:#3f3e3d ;
}
/* contact section close  */
/* footer section  */

footer{
    background: #904242;
    padding: 40px 0px 20px 0px;
}
.footer-logo img{
width: 100%;
}
.footer-logo{
    width: 150px;
    margin-bottom: 15px;
}
.footer-txt-2 h3{
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    margin-top: 40px;
}
.footer-txt-2 ul li{
 list-style: none;
 margin-bottom: 6px;

}
.footer-txt-2 ul li a{
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color:#ffb8b8;
}
.footer-txt p{
    font-size: 16px;
    font-weight: 400;
    color: #ffb8b8;
}
.footer-sec-2{
    margin-left: 30px;
}

.map:hover{
    transition: all 0.3s ease-in-out;
    scale: 1.1;
    
}
.addres-sec p{
    font-size: 16px;
    font-weight: 500;
    color: #ffb8b8;
}
.number p a{
    font-size: 16px;
    font-weight: 500;
    color:#ffb8b8;
    text-decoration: none;
}
.email p a{
    font-size: 16px;
    font-weight: 500;
    color: #ffb8b8;
    text-decoration: none;
}
.location-sec h3{
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
}
.policy-sec p{
    font-size: 16px;
    font-weight: 500;
    color:#ffb8b8;
    
    margin-top: 20px;
    margin-bottom: 0px;
}
.pooicy-privacy-sec{
    border-top: 1px solid #e99999;
}
.developed-sec p a{
    font-size: 16px;
    font-weight: 500;
    color:#ffb8b8;
    text-decoration: none;
    margin-top: 20px;
    margin-bottom: 0px;
    text-align: end;
    display: block;
}
.addres-sec img{
    margin-right: 10px;
    width: 20px;
    height: 20px;
}
.number img{
     margin-right: 10px;
    width: 20px;
    height: 20px;
}
.email img{
     margin-right: 10px;
    width: 20px;
    height: 20px;
}


.s-meadia a{
    color: #fff;
    text-decoration: none;
     padding-right: 15px;
     border-radius: 20px;
     font-size: 22px;
}
.map{
    width: 100%;

}
.map iframe{
    width: 100%;
    height: 150px;
    border-radius: 15px;
}
/* footer section close  */
/* product page  */
/* poduct  banner section  */
.poduct-banner-sec{
    background: #904242;
   text-align: center;

}
.side-wrapper-sec{
    padding-right: 20px;
}
.pdt-banner-text{
    padding: 50px 0px;

}
@-webkit-keyframes fadeInUp {
            from {
              opacity: 0;
              -webkit-transform: translate3d(0, 100%, 0);
              transform: translate3d(0, 100%, 0);
            }
          
            to {
              opacity: 1;
              -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
            }
          }
          
          @keyframes fadeInUp {
            from {
              opacity: 0;
              -webkit-transform: translate3d(0, 100%, 0);
              transform: translate3d(0, 100%, 0);
            }
          
            to {
              opacity: 1;
              -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
            }
          }
          
          .fadeInUp {
            -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
          }
.pdt-banner-text H1{
    font-size: 34px;
    font-weight: 700;
    color: #f4efef;
}
.pdt-banner-text p {
    font-size: 20px;
    font-weight: 600;
    color: #f4efef;
}
/* product banner section close  */
.filter-price-box{
    border: 1px solid #6D333B;
    border-radius: 12px;
    padding: 10px 20px;
    margin-top: 30px;
}
.production-box{
    border: 1px solid #6D333B;
    border-radius: 12px;
    padding: 10px 20px;
    margin-top: 30px;
}
.color-box{
    border: 1px solid #6D333B;
    border-radius: 12px;
    padding: 10px 20px;
    margin-top: 30px;
}
.size-box{
    border: 1px solid #6D333B;
    border-radius: 12px;
    padding: 10px 20px 67px 10px;
    margin-top: 30px;
}
.prod-cate-sec h2{
    padding-top: 30px;
    font-size: 30px;
    font-weight: 600;
}
.pro-list-sec ul{
    list-style: none;
    padding-bottom: 30px;
       
}
.pro-list-sec ul li{
    padding-top: 10px;
     border-bottom: 1px solid  #726f6f6f;
}
.pro-list-sec ul li a{
    text-decoration: none;
    color: #3f3b3bb3;
    font-style: 20px;
    font-weight: 600;

}

.price-hd h2{
    padding: 30px 0px 20px 0px;
    font-size: 30px;
    font-weight: 600;
}

.filiter-color h2{
    padding: 30px 0px 20px 0px;
    font-size: 30px;
    font-weight: 600;
}

.filiter-size h2{
    padding: 20px 0px 20px 15px;
    font-size: 30px;
    font-weight: 600;
}
.filiter-size ul{
    list-style: none;
    margin-left: 10px;
}

.filiter-size ul li a{
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    color: #3f3b3bb3;
    float: left;
    padding: 10px;
   
}
.size-btn{
     border: 1px solid #340906;
     border-radius: 10px;
     padding: 10px 30px;
     margin-right: 10px;

}
.ui-slider-horizontal {
    height: .6em;
}
.ui-slider-horizontal {
    margin-bottom: 15px;
    width:40%;
    margin-left: 10px;
}
.ui-widget-header {
    background:#6D333B;
}

.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field{
    width:20%; 
    min-width: 16%;
    background-color:#f9f9f9; 
    border: 1px solid #6e6666; 
    color: black; 
    font-family: myFont; 
    font: normal 14px Arial, Helvetica, sans-serif; 
    border-radius: 5px; 
    height:26px; 
    padding:5px;
}
.search-results-block{
    position: relative;
    display: block;
    clear: both;
}
.filter-clr span{
    height: 20px;
    width: 20px;
    display: inline-block;
  margin-right: 10px;

} 
.filter-clr .color-1{
    background: #72925F;
}
.filter-clr .color-2{
    background: #748EB8;
}
.filter-clr .color-3{
    background: #79782A;
}
.filter-clr .color-5{
    background: #5F4A80;
}
.filter-clr .color-4{
    background: #352f06;
}

.prod-pg-img{
    width: 375px;
    height: 350px;
    object-fit: cover;
}
.prod-pg-img img{
    width: 100%;
    height: 100%;
    align-items: center;
    padding: 10px 10px 0px 10px;
    border-radius: 20px;
}
.img-box{
    border: 1px solid #6D333B;
    border-radius: 12px;
    padding: 10px 20px 40px 10px;
    margin-top: 30px;
}
/* product page close  */
/* about us page section  */
.breadcrumb-item+.breadcrumb-item::before {
        color: rgb(224 230 236 / 75%);
        padding-top: 1px;
}
.breadcrumb{
    justify-content: center;
}

.breadcrumb-item.active{
    color: #fff;
    font-size: 18PX;
    font-weight: 600;
     padding-top: 1px;
}
.breadcrumb-item a{
    color: #ffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
   
}
.story-sec{
    text-align: center;
    padding: 30px 0px;
}
.story-text-hd h3{
    font-size: 24px;
    font-weight: 600;
    color: #5d5959bd;
    
}
.story-text h2{
    font-size: 40px;
    font-weight: 700;
    color: #000;
    padding: 20px 0px;
}
.story-text p{
    font-size: 20px;
    font-weight: 400;
    color: #000000a5;
    
}
.ceo-sec h3{
    font-size: 26px;
    font-weight: 600;
    color:#000000c6;
    padding-top: 30px;
}
.ceo-sec p{
    font-size: 18px;
    font-weight: 500;
    color:#000000c6;
}
.about-img-sec{
    width: 100%;
    height: 420px;
    border-radius: 10px;
    overflow: hidden;
}
.about-img-sec img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
    transition: all 0.3s ease-in-out;
  
}
.about-img-sec img:hover{
    scale: 1.1;
}
.about-img-sec1{
      width: 100%;
    height: 200px;
   border: 10px;
    overflow: hidden;
    border-radius: 10px;
}
.about-img-sec1 img{
    width: 100%;
    height: 100%;
     object-fit: cover;
     transition: all 0.3s ease-in-out;
  
}
.about-img-sec1 img:hover{
    scale: 1.1;
}
.about-us-image{
    padding: 30px 0px;
}
.mission-sec-img{
    width: 100%;
    height: auto;
}
.mission-sec-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.our-mission-section{
    padding: 40px 0px;
}
.mission-sec-text h3{
    font-size: 24px;
    font-weight: 600;
    color: #5d5959bd;
}
.mission-sec-text h2{
    font-size: 40px;
    font-weight: 700;
    color: #000;
    padding: 20px 0px;
}
.mission-sec-text p{
    font-size: 20px;
    font-weight: 400;
    color: #000000a5;
    
}
.testimoial-1{
    background: #f6f6f6;
    padding: 30px 0px 60px 0px
}
.test-text1-hd h2{
    font-size: 36px;
    font-weight: 700;
    color: #000;
    padding: 30px 0px 60px 0px;
    text-align: center;
}

.cont-pg-g-map-section{
    padding: 10px 0px 60px 0px;
    align-items: center;
   
}
.cont-pg-map{
    width: 100%;
   

}
.cont-pg-map iframe{
    width: 100%;
    height: 250px;
    border-radius: 15px;
}
.contact-pg-sec{
    padding:  80px 0px 10px  0px;
}
.cont-pg-address h2{
    font-size: 24px;
    font-weight: 600;
   color: #000;
   padding: 20px  0px 10px 0px;

}
.cont-pg-address p{
    font-size: 16px;
    font-weight: 500;
   color: #000;
      padding-bottom: 10px;

}
.cont-pg-number h2{
    font-size: 24px;
    font-weight: 600;
   color: #000;
   padding-bottom: 10px;

}
.cont-pg-number p{
    font-size: 16px;
    font-weight: 500;
   color: #000;
      padding-bottom: 10px;

}
.cont-pg-email h2{
    font-size: 24px;
    font-weight: 600;
   color: #000;
   padding-bottom: 10px;

}
.cont-pg-email p{
    font-size: 16px;
    font-weight: 500;
   color: #000;
      padding-bottom: 10px;

}
.open-time h2{
    font-size: 24px;
    font-weight: 600;
   color: #000;
   padding-bottom: 10px;

}
.open-time p{
    font-size: 16px;
    font-weight: 500;
   color: #000;
      padding-bottom: 10px;

}
.cont-pg-smeadia h2{
    font-size: 24px;
    font-weight: 600;
   color: #000;
   padding-bottom: 10px;

}
.cont-pg-smeadia p{
    font-size: 16px;
    font-weight: 500;
   color: #000;
      padding-bottom: 10px;

}
.cont-pg-add-sec{
    padding: 10px 0px 10px 104px;
}


.cont-pg-add-sec{
    padding :5px 10px 10px 50px;
    border-radius: 30px;
    border: 1px solid #67222240;
   box-shadow:10px 10px 10px #ada8a821;
   margin-left: 50px;
}
.scrollTop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  background-color: #904242;
  padding: 5px;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 50%;
  border: 1px solid #fff;
  width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.scrollTop a {
  font-size: 18px;
  color: #fff;
}
.scroll-icon-img{
    width: 25px;
}

/* about us page section close  */
@media (max-width: 990px){
    .cont-text{
    padding-right: 0px;
}
   .footer-txt-2 h3{
    margin-top: 20px;
   }
    .cont-pg-add-sec{
        margin-left: 0px;
        padding-left: 30px;
    }

    .banner-text h2{
        padding-bottom: 0px !important;
        font-size: 52px !important;
        padding-top: 36px;
        text-align: center;
    }
    .policy-sec p{
        text-align: center;
    }
    .developed-sec p a{
        text-align: center;
    }
.footer-sec-2{
    margin-left: 0px;
}
    
    .sub-banner-sec{
        align-items: flex-start;
  
    }
    .banner-sec{
        height: auto;
    }
    .btn {
        display: none;
    }
    
    .navbar-nav .btn{
    display: block;
    margin: auto;
  margin-top: 10px;
}
.head-btn{
    display: none;
}

.banner-text p {
    font-size: 12px;
    font-weight: 400;
    color: #ffffffc4;
    padding: 0px 0px 22px 0px;
    text-align: center;
}
.banner-btn {
    font-size: 12px;
}

.banner-text {
    text-align: center;
}
.banner-inner-img{
     width: 100%;
    height: 550px;
    object-fit: cover;
    text-align: center;
}
.banner-inner-img img {
    width: 80%;
}
.footer-sec-3 {
        text-align: center;
    }
    
    .location-sec h3{
        padding-bottom: 20px;
        text-align: center;
       
    }
    .mission-sec-text h3{
        padding-top: 25px;
        text-align: center;
    }
    .footer-txt-2{
        text-align: center;
    }
    .foot-sec-1{
    text-align: center;
   
}
.footer-sec-3{
    text-align: center;
}
.footer-logo{
    width: 100%;
    padding-bottom: 10px;
}
.footer-logo img{
    width: 165px;
}
.location-sec h3 {
    text-align: center;
}
header .nav-item a{
    padding: 5px 0px !important;
}
.addres-sec p{
    text-align: left;
}
.about-img-sec{
    height: 200px;
    margin-bottom: 15px;
}
.story-sec{
        padding: 30px 0px 0px 0px;
}
}
@media (max-width: 768px){
   
  
      .banner-inner-img img {
    margin-top: 46px;
    width: 90%;
}
.coll-lama-text h2, .categories-hd h2, .banner-text h2, .test-text-hd h2, .cont-text h2, .sub-banner-text h3, .best-selling-hd h3, .pdt-banner-text H1, .story-text h2, .test-text1-hd h2, .mission-sec-text h2{
    font-size: 28px !important;
}
.test-text-hd h2, .test-text1-hd h2{
    padding: 30px 0px 22px 0px;
}

.testimoial-1{
    padding: 30px 0px 0px 0px;
}
.best-selling {
    padding: 0px 0px 30px 0px;
}
.coll-lama{
    margin-bottom: 5px;
}
.open-time h2{
    font-size: 18px;
}
.open-time p{
    margin-bottom: 5px;
    padding-bottom: 0px;
}
}
@media (max-width: 530px){




    .banner-inner-img img {
  
    width: 90%;
}
 .pdt-banner-text h2 {
    font-size: 45px;
    }
    .pdt-banner-text p {
    font-size: 16px;

    }

}
@media (max-width: 430px){
    .location-sec{
        text-align: center;
    }
    .mission-sec-text h2{
        text-align: center;
        font-size: 31px;
    }
    .mission-sec-text p{
        font-size: 17px;
        text-align: justify;
    }
    .story-text p {
    text-align: justify;
    font-size: 17px;
    }

    .story-text h2 {
    font-size: 39px;
    }
     .banner-inner-img img {
    margin-top: 150px;
    width: 90%;
     }
         .banner-inner-img {
        width: 100%;
        height: 359px;
    }
    .pdt-banner-text h2 {
    font-size: 45px;
    }
    .pdt-banner-text p {
    font-size: 16px;

    }
}

    .banner-inner-img img {
        margin-top: 53px;
        width: 90%;
    }
@media (max-width: 340px){
    .story-text h2 {
    font-size: 25px;
    }
.story-text p {
    font-size: 17px;
    text-align: justify;
}
    .story-text p {
    font-size: 16px;
    text-align: justify;
    }

    .mission-sec-text h2 {
        text-align: center;
        font-size: 25px;
    }
    .story-text h2 {
    font-size: 28px;
    }
    .mission-sec-text p {
    font-size: 17px;
    text-align: justify;
    }

    .banner-inner-img {
        width: 100%;
        height: 349px;
    }
     .banner-inner-img  img{
    
        margin-top: 36px;
    }
    .mission-sec-text p {
       padding: 30px 0px 0px 0px;
    }
}
